@charset "utf-8";
/* CSS Document */
html{
    overflow:hidden;
    margin:0;
}
	body {
			line-height:115%;
			font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3",
"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
			font-size:15px;
			margin:0 auto;
			width:1000px;
	}
 /* header */
	header {
		top:0;
		left:0;
		position:absolute;
		width:100%;
		height:110px;
		background-color:#edf2ff;
	}
	section {
		position:absolute;
		top:120px;
		bottom: 70px;
		padding-bottom: 10px;
	}
			#title {
					margin:10px auto;
					padding:0px;
					width:400px;
					float:left;
			}
			#title a {
					margin:0px auto;
					width:400px;
					height:50px;
					background:url('./img/title.gif') top  no-repeat;
					display:block;
			}
			#langmode-icon{
				margin:20px 0 15px -15px;
				width:30px;
				height:30px;
				float:left;
			}
            #chglangmode-icon{
                margin:20px 0 15px 0px;
                width:30px;
                height:30px;
                float:left;
                cursor:pointer;
            }
            #chglangmode-icon:hover{
                box-shadow: 0px 0px 20px 10px #fff4bf;
            }
			#phone_title {
					display:none;
			}
/* searcharea */
			#searcharea {
					padding:5px;
					margin:5px;
					text-align:center;
					float:left;
			}
			#textfield{
				width:200px;
				margin:5px;
				padding:5px;
				font-size:large;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				background: white;
				color: black;
            }
			#textfield:hover{
				box-shadow: 0px 0px 20px 10px #fff4bf;
			}

			#searchbutton {
				border: solid 0.1px dimgray;
				color: black;
				width: 80px;
                margin:0 auto;
				padding: 5px;
				background: -moz-linear-gradient(top,#f5f5f5 0%,#cccccc);
				background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#cccccc));
				border-radius: 20px;
				-moz-box-shadow: 1px 1px 2px rgba(000,000,000,0.8);
				-webkit-box-shadow: 1px 1px 2px rgba(000,000,000,0.8);
				text-shadow:-1px -1px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5);
			}
			#searchbutton:hover{
				-moz-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #fff4bf;
				-webkit-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #fff4bf ;
				cursor:pointer;
			}
			#searchbutton:active{
				background: -moz-linear-gradient(top,#FFF 0%,#cccccc);
				background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#cccccc));
				border-radius: 20px;
				-moz-box-shadow: inset 2px 2px 1px #9fb7d4, 0px 0px 20px 10px #ffe97f;
				-webkit-box-shadow: inset 2px 2px 1px #9fb7d4, 0px 0px 20px 10px #ffe97f;
				width: 80px;
				padding: 10px 0;
			}
			#recStatus{
				margin: 0 10px;
			}
			#header_right{
				float:right;
			}
			#micbutton{
				margin: -5px 5px ;
				height:24px;
				width:20px;
				background-color: #fff;
				border-radius: 3px;
				border:solid 1px #999;
			}
			#micbutton:hover{
				cursor:pointer;
				-moz-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #fff4bf;
				-webkit-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #fff4bf ;
			}


/* result */
	#result {
		overflow-y:auto;
		overflow-x:hidden;
	}
        .dl {
			border-bottom:1px solid #b9b9b9;
			padding:10px;
			width:1000px;
        }
            .left_part {
                width:200px;
                float:left;
            }
				.midashi {
					font-weight:bold;
				}
				.roman {
                    width:100%;
                    word-wrap: break-word;
				}
				.roman:before {
					content: "　[　";
				}
				.roman:after {
					content: "　]　";
				}
            .middle_part {
                width:500px;
                line-height: 1.5;
                margin-left:0px;
                float:left;
                overflow: auto;
            }
				.explanation {
				}
					.notes {
					}
						.orthography {
							font-size:larger;
						}
						.orthography:before {
							content: "【";
						}
						.orthography:after {
							content: "】";
						}
						.level {
							color:gray;
						}
						.pos {
							color:gray;
							font-style:italic;
						}
						.corpus{
						}
					.transcription_en {
						font-size:larger;
						font-weight:bold;
						margin:20px 0;
					}
					.examples {
							margin-left: 20px;
					}
					.each_example {
							padding-left:20px;
							text-indent:-20px;
					}
				.right_part {
							overflow: auto;
							width:200px;
					}
					.imageoftheword {

					}
					.img {
							float:left;
							max-height: 100%;
							max-width: 100%;
					}
					.linktogoogle {
						font-size:smaller;
					}
				.phone{
					display:none;
				}
				.examples_phone{
				}
				.right_part_phone{
				}
				.corpus_phone{
				}

/* pager */

	.panel{
		background-color:#9fb7d4;
		box-shadow:2px 2px 5px 0.5px rgba(0,0,0,0.4) ,
					-1px -1px 1px 1px rgba(0,0,0,0.4) inset;
		border:solid 0.5px #9FB7D4;
		padding:5px;
		height:30px;
		text-shadow:-1px -1px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5);
	}
	.number_of_hits{
		float:left;
	}
	.pager{
		float:right;
		padding:5px 10px 5px 10px;
		box-shadow:1px 1px 1px 1px rgba(0,0,0,0.4) inset;
		border-radius: 20px;
		background-color:#8599b2;
        width:280px;
	}
	.page {
		border:solid 0.5px #9FB7D4;
		box-shadow:2px 2px 2px rgba(0,0,0,0.4) inset;
		width:20px;
		float:left;
		text-align:center;
		margin:1px;
		font-weight:normal;
	}
	.page_current {
		background-color:#ffb2f2;
		color:#ff002a;
	}
	.page_other{
		background-color:#fff;
		color:black;
	}

	.page:hover{
		background-color:#cad39e;
		color:white;
	}

	.page_nav{
		text-align:center;
		background: -moz-linear-gradient(top,#f5f5f5 0%,#cccccc);
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#cccccc));
		border-radius: 20px;
		-moz-box-shadow: 1px 1px 2px rgba(000,000,000,0.8);
		-webkit-box-shadow: 1px 1px 2px rgba(000,000,000,0.8);
		width: 30px;
		margin:1px;
		padding:0 5px 0 5px;
		float:left;
		color:black;
	}
	.page_nav:hover{
		-moz-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #e5e5e5;
		-webkit-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #e5e5e5 ;
	}
	.page_nav:active{
		-moz-box-shadow: inset 1px 0px 2px rgba(000,000,000,0.8);
		-webkit-box-shadow: inset 1px 0px 2px rgba(000,000,000,0.8);
	}
	.page_next{
	}

 /* footer */
	footer {
		margin:0;
		text-align:center;
		font-size:13px;
		height:70px;
		position:fixed;
		left:0;
		bottom:0;
		width:100%;
		background-color:#edf2ff;
	}

 /* other */
	.hidden {
		display:none;
	}
	.visible {
		display:inline;
	}
	.clear {
		clear:both;
	}
	.strong {
		font-weight:bold;
		font-size:larger;
	}
	.caution {
		font-weight:bold;
		color:red;
	}
	.linkoff a {
		text-decoration:none;
		color:black;
	}
	.align-right{
		text-align:right;
	}

/* about this site */
	#btn {
		margin: 5px;
		text-align: right;
		float:right;
	}
	button {
		background-color:#fff4bf;
		box-shadow:2px 2px 5px 0.5px rgba(0,0,0,0.8) ,
					-1px -1px 1px 0.5px rgba(0,0,0,0.4) inset;
		border:solid 0.5px #fff4bf;
		padding:5px;
		margin:-5px 0;
		text-shadow:-0.5px -0.5px 1px rgba(0, 0, 0, 0.4), 0.5px 0.5px 1px rgba(255, 255, 255, 0.5);
	}
	button:hover{
		box-shadow:2px 2px 7px 0.5px rgba(0,0,0,0.8) ,
					-1px -1px 1px 0.5px rgba(0,0,0,0.4) inset, 0px 0px 20px 10px aliceblue;
	}

	#glayLayer {
		display: none;
		position: fixed;
		left: 0px;
		top: 0px;
		height: 100%;
		width: 100%;
		background: rgba(0,0,0,0.5);
		opacity: 0.7;
		z-index:2;
	}

	#overLayer {
		display: none;
		text-align:left;
		width: 90%;
		background-color: white;
		position: fixed;
		top: 50%;
		left: 50%;
		overflow:auto;
		height:80%;
		font-size: normal;
		padding:10px;
		line-height:1.5;
		margin: 15px;
		z-index:3;
	}

	#overLayer p {
		padding-left:15px;
		position: relative;
		z-index:6;
	}
	#overLayer img {
		vertical-align:middle;
		z-index:3;
	}


	#overLayer h1 {
		color:#014D69;
		position: relative;
		z-index:3;
	}

	#overLayer h2 {
		border-radius: 20px;
		margin: 15px;
		padding-left:10px;
		font-size:larger;
		background-color:#1888BD;
		background: -webkit-gradient(linear, left top, right top, from(#1888BD), to(#FFF));
		color:white;
		text-shadow:1px 1px black;
		position: relative;
		z-index:3;
	}
	#overLayer h3 {
		padding-left:15px;
		color:#014D69;
		font-size:medium;
		position: relative;
		z-index:3;
	}
	#close {
		cursor: pointer;
		position:absolute;
		top: 20px;
		right: 20px;
		font-size: 14px;
		text-align: center;
		padding: 3px;
		background-color: #ffcccc;
		boader:solid 0.5px pink;
		color:white;
		border-radius: 10px;
		box-shadow:gray;
		z-index:3;
	}

#guide{
	display:inline;
}

/* front page */

#front_page{
	width:1000px;
	margin:0 auto;
	height:660px;
	background-color:snowwhite;
	font-size:14px;
}
#front_page h3{
	color:navy;
	font-weight:bolder;
	font-size:14px;
}
#front_page .white-box{
	border: solid 1px #FFFFFF;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F7F7F7), to(#FFFFFF));
	background: -moz-linear-gradient( top, #F7F7F7 0%, #FFFFFF 100%);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 4px #C5C6C7;
	-moz-box-shadow: 0px 2px 4px #C5C6C7;
	box-shadow: 0px 2px 4px #C5C6C7;
	padding:5px 15px 5px 15px;
	margin:5px;
}
#front_leftbox {
	position : absolute;
	margin-left : 50px;
	height:520px;
	width : 650px;
 }
#front_rightbox {
	margin-left : 705px;
	margin-right : 50px;
 	height:520px;
	width:250px;

}

#phone_front_page{
	display:none;
}
#bottoms {
	width:1000px;
	margin-left : 50px;
	margin-right : 50px;
}
#feature{
	width:600px;
	height:200px;
	margin:5px;
	margin-right:15px;
	padding:10px;
	padding-left:30px;
	position:relative;
	z-index:0;
	background-color:#054A6D;
	background: -webkit-gradient(linear, left top, right top, from(#054A6D), to(rgba(255,255,255,0)));
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
}
#feature:before{
	content:"";
	position:absolute;
	background-image:url(./img/browserimage.gif);
	background-repeat:no-repeat;
	background-position:right ;
	z-index:-1;
	top:0;
	bottom:0;
	left:0;
	right:0px;
	opacity:0.7;
}

#feature .title_logo{
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
				 0px 8px 13px rgba(0,0,0,0.1),
				 0px 18px 23px rgba(0,0,0,0.1);
	line-height: 150%;
	font-size: 45px;
	font-weight:bold;
	color:white;
	top:50px;
}
#outline{
	width:610px;
	float:left;
	height:180px;
}
#news{
	width:610px;
	float:left;
	height:60px;
}
#how2use{
	height:415px;
	width:230px;
}
#how2use img{
	border:solid black 1px;
	width:200px;
}
#link2ej{
	position:absolute;
	width:230px;
	height:60px;
	font-size:x-small;
}
#link2ej .css_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #6ccc8e;
	padding:9px 18px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #a0e5b8), color-stop(100%, #6ccc8e) );
	background:-moz-linear-gradient( center top, #a0e5b8 5%, #6ccc8e 100% );
	background:-ms-linear-gradient( top, #a0e5b8 5%, #6ccc8e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0e5b8', endColorstr='#6ccc8e');
	background-color:#a0e5b8;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #2a8047;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #a0e5b8;
 	-moz-box-shadow:inset 1px 1px 0px 0px #a0e5b8;
 	box-shadow:inset 1px 1px 0px 0px #a0e5b8;
}

#news ul, #news h3{
	margin:0;
}

#link2ej .css_btn_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #6ccc8e), color-stop(100%, #a0e5b8) );
	background:-moz-linear-gradient( center top, #6ccc8e 5%, #a0e5b8 100% );
	background:-ms-linear-gradient( top, #6ccc8e 5%, #a0e5b8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6ccc8e', endColorstr='#a0e5b8');
	background-color:#6ccc8e;
}
#link2ej .css_btn_class:active {
	position:relative;
	top:1px;
}
#banners{
	margin-top:10px;
	margin-left:5px;
}
#banners a{
	float:left;
}
#toAnnouncements{
	text-decoration: underline;
	cursor:pointer;
	color:red;
}


.cefr{
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
color:#696969;
}

.cef_A1{
background-color: #ddffbc;
border: 2px solid #bfff7f;
}
.cef_A2{
background-color: #bcffff;
border: 2px solid #7fffff;
}
.cef_A3{
background-color: #ffbcbc;
border: 2px solid #ff7f7f;
}